@charset "UTF-8";
/* CSS Document */

.clr {
  clear: both;
}

.gslide_wrap {
  max-width: 1024px !important;
  margin: 40px auto !important;
  text-align: center;
  width: 90%;
}

.gslide_wrap li img {
  width: 100% !important;
}

#carousel {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}

.thumbnail .slick-slide {
  max-width: 50px;
  margin-right: 5px;
}

.is-xs {
  max-width: 1024px !important;
  margin: 0 auto !important;
  text-align: center;
  font-size: 13px;
  line-height: 1.2rem;
}

.al_c {
  font-size: 18px;
  margin-top: 15px;
}

.modelroom_ctns {
  padding: 100px 0 0;
}

.modelroom_ctns h2 {
  text-align: center;
  color: #231815;
  font-size: 30px;
  letter-spacing: 5px;
}

.prev2 {
  width: 30px;
  position: absolute;
  right: calc(100% + 20px);
  top: 41%;
  transition: all 0.4s ease-out 0.01s;
}

@media screen and (max-width: 1100px) {
  .prev2 {
    width: 20px;
    right: calc(100% + 10px);
  }
}

.next2 {
  width: 30px;
  position: absolute;
  left: calc(100% + 20px);
  top: 41%;
  transition: all 0.4s ease-out 0.01s;
}

@media screen and (max-width: 1100px) {
  .next2 {
    width: 20px;
    left: calc(100% + 10px);
  }
}

.thumbnail .slick-track {
  transform: unset !important;
}

@media screen and (max-width: 1025px) {
  .gslide_wrap {
    margin: 30px auto !important;
    padding-inline: 20px;
  }

  .al_c {
    font-size: 16px;
    margin-top: 10px;
  }

  .modelroom_ctns {
    padding: 60px 0 0;
  }

  .modelroom_ctns h2 {
    font-size: 25px;
  }
}
